<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88d043dfc5c7a1bd350d5b53d3b60f88">
  <dict>
    <!--2021-03-22 21:13:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-03-22 21:13:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
